"Archive created successfully.\n\n\"%@\"" = "归档创建成功。\n\n\"%@\"";
"Archive expanded successfully.\n\n\"%@\"" = "归档展开成功。\n\n\"%@\"";
"Choose a valid destination." = "选取一个有效位置。";
"Compress" = "压缩";
"Compress completed" = "压缩完成";
"Compressing: %@ \nTo: %@" = "正在压缩：%@ \n到：%@";
"Decompress" = "解压";
"Decompressing: %@ \nTo: %@" = "正在解压：%@ \n到：%@";
"Destination does not exist" = "目标不存在";
"Expand completed" = "展开完成";
"Items remaining to compress: %d" = "剩余要压缩的项：%d";
"Items remaining to decompress: %d" = "剩余要解压的项：%d";
"Password" = "密码";
